<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="it">
<context>
    <name>@default</name>
    <message>
        <source>Chat</source>
        <translation>Chat</translation>
    </message>
    <message>
        <source>Show YouTube movies in chat window</source>
        <translation>Mostra video YouTube nella finestra di chat</translation>
    </message>
    <message>
        <source>Show images in chat window</source>
        <translation>Mostra immagini nella finestra di chat</translation>
    </message>
    <message>
        <source>General</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Messages</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
